## rust-winit 0.27.5

=== debian/changelog ===
rust-winit (0.27.5-2) unstable; urgency=medium

  * Package winit 0.27.5 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 01 Nov 2022 10:49:29 -0400

rust-winit (0.27.5-1) experimental; urgency=medium

  * Package winit 0.27.5 from crates.io using debcargo 2.5.0
  * Add remove-raw-window-handle-04-impl.diff, so we don't need to depend on
    both raw-window-handle 0.4 and 0.5.  None of the packaged crates require
    the workaround this is providing.

 -- James McCoy <jamessan@debian.org>  Sat, 29 Oct 2022 09:45:34 -0400

rust-winit (0.26.1-3) unstable; urgency=medium

  * Team upload.
  * Package winit 0.26.1 from crates.io using debcargo 2.5.0
  * Bump parking_lot dependency to 0.12

 -- Peter Michael Green <plugwash@debian.org>  Mon, 05 Sep 2022 20:59:22 +0000

rust-winit (0.26.1-2) unstable; urgency=medium

  * Package winit 0.26.1 from crates.io using debcargo 2.5.0
  * Set collapse_features=true

 -- James McCoy <jamessan@debian.org>  Sun, 28 Aug 2022 07:11:52 -0400

rust-winit (0.26.1-1) unstable; urgency=medium

  * Package winit 0.26.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Thu, 14 Jul 2022 22:20:50 -0400
