=== debian/control ===
Source: rust-winit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-instant-0.1+default-dev <!nocheck>,
 librust-instant-0.1+wasm-bindgen-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.64-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mio-0.8+default-dev <!nocheck>,
 librust-mio-0.8+os-ext-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.12-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev <!nocheck>,
 librust-raw-window-handle-0.5+default-dev <!nocheck>,
 librust-sctk-adwaita-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-sctk-adwaita-0.4+title-dev (>= 0.4.1-~~) <!nocheck>,
 librust-smithay-client-toolkit-0.16+calloop-dev <!nocheck>,
 librust-smithay-client-toolkit-0.16+dlopen-dev <!nocheck>,
 librust-wayland-client-0.29+dlopen-dev (>= 0.29.4-~~) <!nocheck>,
 librust-wayland-client-0.29+use-system-lib-dev (>= 0.29.4-~~) <!nocheck>,
 librust-wayland-protocols-0.29+default-dev (>= 0.29.4-~~) <!nocheck>,
 librust-wayland-protocols-0.29+staging-protocols-dev (>= 0.29.4-~~) <!nocheck>,
 librust-x11-dl-2+default-dev (>= 2.18.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winit
Rules-Requires-Root: no

Package: librust-winit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-instant-0.1+default-dev,
 librust-instant-0.1+wasm-bindgen-dev,
 librust-libc-0.2+default-dev (>= 0.2.64-~~),
 librust-log-0.4+default-dev,
 librust-mint-0.5+default-dev (>= 0.5.5-~~),
 librust-mio-0.8+default-dev,
 librust-mio-0.8+os-ext-dev,
 librust-once-cell-1+default-dev (>= 1.12-~~),
 librust-parking-lot-0.12+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-raw-window-handle-0.5+default-dev,
 librust-sctk-adwaita-0.4+default-dev (>= 0.4.1-~~),
 librust-sctk-adwaita-0.4+title-dev (>= 0.4.1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-smithay-client-toolkit-0.16+calloop-dev,
 librust-smithay-client-toolkit-0.16+dlopen-dev,
 librust-wayland-client-0.29+dlopen-dev (>= 0.29.4-~~),
 librust-wayland-client-0.29+use-system-lib-dev (>= 0.29.4-~~),
 librust-wayland-protocols-0.29+default-dev (>= 0.29.4-~~),
 librust-wayland-protocols-0.29+staging-protocols-dev (>= 0.29.4-~~),
 librust-x11-dl-2+default-dev (>= 2.18.5-~~)
Provides:
 librust-winit+default-dev (= ${binary:Version}),
 librust-winit+mint-dev (= ${binary:Version}),
 librust-winit+mio-dev (= ${binary:Version}),
 librust-winit+parking-lot-dev (= ${binary:Version}),
 librust-winit+percent-encoding-dev (= ${binary:Version}),
 librust-winit+sctk-dev (= ${binary:Version}),
 librust-winit+sctk-adwaita-dev (= ${binary:Version}),
 librust-winit+serde-dev (= ${binary:Version}),
 librust-winit+wayland-dev (= ${binary:Version}),
 librust-winit+wayland-client-dev (= ${binary:Version}),
 librust-winit+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-winit+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-winit+wayland-dlopen-dev (= ${binary:Version}),
 librust-winit+wayland-protocols-dev (= ${binary:Version}),
 librust-winit+x11-dev (= ${binary:Version}),
 librust-winit+x11-dl-dev (= ${binary:Version}),
 librust-winit-0-dev (= ${binary:Version}),
 librust-winit-0+default-dev (= ${binary:Version}),
 librust-winit-0+mint-dev (= ${binary:Version}),
 librust-winit-0+mio-dev (= ${binary:Version}),
 librust-winit-0+parking-lot-dev (= ${binary:Version}),
 librust-winit-0+percent-encoding-dev (= ${binary:Version}),
 librust-winit-0+sctk-dev (= ${binary:Version}),
 librust-winit-0+sctk-adwaita-dev (= ${binary:Version}),
 librust-winit-0+serde-dev (= ${binary:Version}),
 librust-winit-0+wayland-dev (= ${binary:Version}),
 librust-winit-0+wayland-client-dev (= ${binary:Version}),
 librust-winit-0+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-winit-0+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-winit-0+wayland-dlopen-dev (= ${binary:Version}),
 librust-winit-0+wayland-protocols-dev (= ${binary:Version}),
 librust-winit-0+x11-dev (= ${binary:Version}),
 librust-winit-0+x11-dl-dev (= ${binary:Version}),
 librust-winit-0.27-dev (= ${binary:Version}),
 librust-winit-0.27+default-dev (= ${binary:Version}),
 librust-winit-0.27+mint-dev (= ${binary:Version}),
 librust-winit-0.27+mio-dev (= ${binary:Version}),
 librust-winit-0.27+parking-lot-dev (= ${binary:Version}),
 librust-winit-0.27+percent-encoding-dev (= ${binary:Version}),
 librust-winit-0.27+sctk-dev (= ${binary:Version}),
 librust-winit-0.27+sctk-adwaita-dev (= ${binary:Version}),
 librust-winit-0.27+serde-dev (= ${binary:Version}),
 librust-winit-0.27+wayland-dev (= ${binary:Version}),
 librust-winit-0.27+wayland-client-dev (= ${binary:Version}),
 librust-winit-0.27+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-winit-0.27+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-winit-0.27+wayland-dlopen-dev (= ${binary:Version}),
 librust-winit-0.27+wayland-protocols-dev (= ${binary:Version}),
 librust-winit-0.27+x11-dev (= ${binary:Version}),
 librust-winit-0.27+x11-dl-dev (= ${binary:Version}),
 librust-winit-0.27.5-dev (= ${binary:Version}),
 librust-winit-0.27.5+default-dev (= ${binary:Version}),
 librust-winit-0.27.5+mint-dev (= ${binary:Version}),
 librust-winit-0.27.5+mio-dev (= ${binary:Version}),
 librust-winit-0.27.5+parking-lot-dev (= ${binary:Version}),
 librust-winit-0.27.5+percent-encoding-dev (= ${binary:Version}),
 librust-winit-0.27.5+sctk-dev (= ${binary:Version}),
 librust-winit-0.27.5+sctk-adwaita-dev (= ${binary:Version}),
 librust-winit-0.27.5+serde-dev (= ${binary:Version}),
 librust-winit-0.27.5+wayland-dev (= ${binary:Version}),
 librust-winit-0.27.5+wayland-client-dev (= ${binary:Version}),
 librust-winit-0.27.5+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-winit-0.27.5+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-winit-0.27.5+wayland-dlopen-dev (= ${binary:Version}),
 librust-winit-0.27.5+wayland-protocols-dev (= ${binary:Version}),
 librust-winit-0.27.5+x11-dev (= ${binary:Version}),
 librust-winit-0.27.5+x11-dl-dev (= ${binary:Version})
Description: Cross-platform window creation library - Rust source code
 This package contains the source for the Rust winit crate, packaged by debcargo
 for use with cargo and dh-cargo.
