=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test winit 0.27.5 --all-targets --all-features
Features: test-name=rust-winit:@
Depends: dh-cargo (>= 18), librust-image-0.24+png-dev, librust-simple-logger-1-dev (>= 1.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winit 0.27.5 --all-targets 
Features: test-name=librust-winit-dev:default
Depends: dh-cargo (>= 18), librust-image-0.24+png-dev, librust-simple-logger-1-dev (>= 1.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winit 0.27.5 --all-targets --no-default-features --features wayland
Features: test-name=librust-winit-dev:wayland
Depends: dh-cargo (>= 18), librust-image-0.24+png-dev, librust-simple-logger-1-dev (>= 1.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winit 0.27.5 --all-targets --no-default-features --features x11
Features: test-name=librust-winit-dev:x11
Depends: dh-cargo (>= 18), librust-image-0.24+png-dev, librust-simple-logger-1-dev (>= 1.16-~~), @
Restrictions: allow-stderr, skip-not-installable
