## rust-winit 0.28.6

=== debian/changelog ===
rust-winit (0.28.6-2) unstable; urgency=medium

  * Package winit 0.28.6 from crates.io using debcargo 2.6.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Thu, 03 Aug 2023 20:51:15 -0400

rust-winit (0.28.6-1) experimental; urgency=medium

  * Package winit 0.28.6 from crates.io using debcargo 2.6.0
  * Refresh remove-non-linux-deps.diff and relax-deps.diff
  * Remove remove-raw-window-handle-04-impl.diff, no longer needed

 -- James McCoy <jamessan@debian.org>  Mon, 17 Jul 2023 20:33:08 -0400
