## rust-winit 0.29.15

=== debian/changelog ===
rust-winit (0.29.15-5) unstable; urgency=medium

  * Package winit 0.29.15 from crates.io using debcargo 2.7.6
  * Bump calloop to 0.3

 -- James McCoy <jamessan@debian.org>  Fri, 10 Jan 2025 14:33:41 -0500

rust-winit (0.29.15-4) unstable; urgency=medium

  * Team upload.
  * Package winit 0.29.15 from crates.io using debcargo 2.7.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 18 Oct 2024 22:45:42 +0000

rust-winit (0.29.15-3) unstable; urgency=medium

  * Team upload.
  * Relax simple_logger to 5

 -- Blair Noctis <ncts@debian.org>  Wed, 11 Sep 2024 08:31:59 +0000

rust-winit (0.29.15-2) unstable; urgency=medium

  * Package winit 0.29.15 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:34:19 -0400

rust-winit (0.29.15-1) experimental; urgency=medium

  * Package winit 0.29.15 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Wed, 10 Apr 2024 06:26:03 -0400

rust-winit (0.29.10-2) experimental; urgency=medium

  * Package winit 0.29.10 from crates.io using debcargo 2.6.1
  * Backport upstream patch to fix compatibility with systems that don't have
    AtomicU64 support

 -- James McCoy <jamessan@debian.org>  Wed, 07 Feb 2024 16:36:35 -0500

rust-winit (0.29.10-1) experimental; urgency=medium

  * Package winit 0.29.10 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Tue, 16 Jan 2024 09:25:57 -0500
