=== debian/control ===
Source: rust-winit
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8+default-dev (>= 0.8.3-~~) <!nocheck>,
 librust-ahash-0.8+no-rng-dev (>= 0.8.3-~~) <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bytemuck-1-dev (>= 1.13.1-~~) <!nocheck>,
 librust-calloop-0.13+default-dev <!nocheck>,
 librust-cfg-aliases-0.2+default-dev <!nocheck>,
 librust-cursor-icon-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.64-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.12-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev <!nocheck>,
 librust-raw-window-handle-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-raw-window-handle-0.5+std-dev (>= 0.5.2-~~) <!nocheck>,
 librust-rustix-0.38+process-dev (>= 0.38.4-~~) <!nocheck>,
 librust-rustix-0.38+std-dev (>= 0.38.4-~~) <!nocheck>,
 librust-rustix-0.38+system-dev (>= 0.38.4-~~) <!nocheck>,
 librust-rustix-0.38+thread-dev (>= 0.38.4-~~) <!nocheck>,
 librust-sctk-adwaita-0.8+ab-glyph-dev <!nocheck>,
 librust-sctk-adwaita-0.8-dev <!nocheck>,
 librust-smithay-client-toolkit-0.18+calloop-dev <!nocheck>,
 librust-smol-str-0.2+default-dev <!nocheck>,
 librust-wayland-backend-0.3+client-system-dev <!nocheck>,
 librust-wayland-backend-0.3+dlopen-dev <!nocheck>,
 librust-wayland-client-0.31+default-dev (>= 0.31.1-~~) <!nocheck>,
 librust-wayland-protocols-0.31+default-dev <!nocheck>,
 librust-wayland-protocols-0.31+staging-dev <!nocheck>,
 librust-wayland-protocols-plasma-0.2+client-dev <!nocheck>,
 librust-wayland-protocols-plasma-0.2+default-dev <!nocheck>,
 librust-x11-dl-2+default-dev (>= 2.19.1-~~) <!nocheck>,
 librust-x11rb-0.13+allow-unsafe-code-dev <!nocheck>,
 librust-x11rb-0.13+dl-libxcb-dev <!nocheck>,
 librust-x11rb-0.13+randr-dev <!nocheck>,
 librust-x11rb-0.13+resource-manager-dev <!nocheck>,
 librust-x11rb-0.13+xinput-dev <!nocheck>,
 librust-x11rb-0.13+xkb-dev <!nocheck>,
 librust-xkbcommon-dl-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-xkbcommon-dl-0.4+x11-dev (>= 0.4.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winit
Homepage: https://github.com/rust-windowing/winit
X-Cargo-Crate: winit
Rules-Requires-Root: no

Package: librust-winit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev (>= 0.8.3-~~),
 librust-ahash-0.8+no-rng-dev (>= 0.8.3-~~),
 librust-bitflags-2+default-dev,
 librust-bytemuck-1-dev (>= 1.13.1-~~),
 librust-calloop-0.13+default-dev,
 librust-cfg-aliases-0.2+default-dev,
 librust-cursor-icon-1+default-dev (>= 1.1.0-~~),
 librust-cursor-icon-1+serde-dev (>= 1.1.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.64-~~),
 librust-log-0.4+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-mint-0.5+default-dev (>= 0.5.5-~~),
 librust-once-cell-1+default-dev (>= 1.12-~~),
 librust-percent-encoding-2+default-dev,
 librust-raw-window-handle-0.5+default-dev (>= 0.5.2-~~),
 librust-raw-window-handle-0.5+std-dev (>= 0.5.2-~~),
 librust-rustix-0.38+process-dev (>= 0.38.4-~~),
 librust-rustix-0.38+std-dev (>= 0.38.4-~~),
 librust-rustix-0.38+system-dev (>= 0.38.4-~~),
 librust-rustix-0.38+thread-dev (>= 0.38.4-~~),
 librust-sctk-adwaita-0.8+ab-glyph-dev,
 librust-sctk-adwaita-0.8+crossfont-dev,
 librust-sctk-adwaita-0.8-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-smithay-client-toolkit-0.18+calloop-dev,
 librust-smol-str-0.2+default-dev,
 librust-smol-str-0.2+serde-dev,
 librust-wayland-backend-0.3+client-system-dev,
 librust-wayland-backend-0.3+dlopen-dev,
 librust-wayland-client-0.31+default-dev (>= 0.31.1-~~),
 librust-wayland-protocols-0.31+default-dev,
 librust-wayland-protocols-0.31+staging-dev,
 librust-wayland-protocols-plasma-0.2+client-dev,
 librust-wayland-protocols-plasma-0.2+default-dev,
 librust-x11-dl-2+default-dev (>= 2.19.1-~~),
 librust-x11rb-0.13+allow-unsafe-code-dev,
 librust-x11rb-0.13+dl-libxcb-dev,
 librust-x11rb-0.13+randr-dev,
 librust-x11rb-0.13+resource-manager-dev,
 librust-x11rb-0.13+xinput-dev,
 librust-x11rb-0.13+xkb-dev,
 librust-xkbcommon-dl-0.4+default-dev (>= 0.4.2-~~),
 librust-xkbcommon-dl-0.4+x11-dev (>= 0.4.2-~~)
Provides:
 librust-winit+ahash-dev (= ${binary:Version}),
 librust-winit+bytemuck-dev (= ${binary:Version}),
 librust-winit+default-dev (= ${binary:Version}),
 librust-winit+memmap2-dev (= ${binary:Version}),
 librust-winit+mint-dev (= ${binary:Version}),
 librust-winit+percent-encoding-dev (= ${binary:Version}),
 librust-winit+rwh-05-dev (= ${binary:Version}),
 librust-winit+sctk-dev (= ${binary:Version}),
 librust-winit+sctk-adwaita-dev (= ${binary:Version}),
 librust-winit+serde-dev (= ${binary:Version}),
 librust-winit+wayland-dev (= ${binary:Version}),
 librust-winit+wayland-backend-dev (= ${binary:Version}),
 librust-winit+wayland-client-dev (= ${binary:Version}),
 librust-winit+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-winit+wayland-csd-adwaita-crossfont-dev (= ${binary:Version}),
 librust-winit+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-winit+wayland-dlopen-dev (= ${binary:Version}),
 librust-winit+wayland-protocols-dev (= ${binary:Version}),
 librust-winit+wayland-protocols-plasma-dev (= ${binary:Version}),
 librust-winit+x11-dev (= ${binary:Version}),
 librust-winit+x11-dl-dev (= ${binary:Version}),
 librust-winit+x11rb-dev (= ${binary:Version}),
 librust-winit-0-dev (= ${binary:Version}),
 librust-winit-0+ahash-dev (= ${binary:Version}),
 librust-winit-0+bytemuck-dev (= ${binary:Version}),
 librust-winit-0+default-dev (= ${binary:Version}),
 librust-winit-0+memmap2-dev (= ${binary:Version}),
 librust-winit-0+mint-dev (= ${binary:Version}),
 librust-winit-0+percent-encoding-dev (= ${binary:Version}),
 librust-winit-0+rwh-05-dev (= ${binary:Version}),
 librust-winit-0+sctk-dev (= ${binary:Version}),
 librust-winit-0+sctk-adwaita-dev (= ${binary:Version}),
 librust-winit-0+serde-dev (= ${binary:Version}),
 librust-winit-0+wayland-dev (= ${binary:Version}),
 librust-winit-0+wayland-backend-dev (= ${binary:Version}),
 librust-winit-0+wayland-client-dev (= ${binary:Version}),
 librust-winit-0+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-winit-0+wayland-csd-adwaita-crossfont-dev (= ${binary:Version}),
 librust-winit-0+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-winit-0+wayland-dlopen-dev (= ${binary:Version}),
 librust-winit-0+wayland-protocols-dev (= ${binary:Version}),
 librust-winit-0+wayland-protocols-plasma-dev (= ${binary:Version}),
 librust-winit-0+x11-dev (= ${binary:Version}),
 librust-winit-0+x11-dl-dev (= ${binary:Version}),
 librust-winit-0+x11rb-dev (= ${binary:Version}),
 librust-winit-0.29-dev (= ${binary:Version}),
 librust-winit-0.29+ahash-dev (= ${binary:Version}),
 librust-winit-0.29+bytemuck-dev (= ${binary:Version}),
 librust-winit-0.29+default-dev (= ${binary:Version}),
 librust-winit-0.29+memmap2-dev (= ${binary:Version}),
 librust-winit-0.29+mint-dev (= ${binary:Version}),
 librust-winit-0.29+percent-encoding-dev (= ${binary:Version}),
 librust-winit-0.29+rwh-05-dev (= ${binary:Version}),
 librust-winit-0.29+sctk-dev (= ${binary:Version}),
 librust-winit-0.29+sctk-adwaita-dev (= ${binary:Version}),
 librust-winit-0.29+serde-dev (= ${binary:Version}),
 librust-winit-0.29+wayland-dev (= ${binary:Version}),
 librust-winit-0.29+wayland-backend-dev (= ${binary:Version}),
 librust-winit-0.29+wayland-client-dev (= ${binary:Version}),
 librust-winit-0.29+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-winit-0.29+wayland-csd-adwaita-crossfont-dev (= ${binary:Version}),
 librust-winit-0.29+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-winit-0.29+wayland-dlopen-dev (= ${binary:Version}),
 librust-winit-0.29+wayland-protocols-dev (= ${binary:Version}),
 librust-winit-0.29+wayland-protocols-plasma-dev (= ${binary:Version}),
 librust-winit-0.29+x11-dev (= ${binary:Version}),
 librust-winit-0.29+x11-dl-dev (= ${binary:Version}),
 librust-winit-0.29+x11rb-dev (= ${binary:Version}),
 librust-winit-0.29.15-dev (= ${binary:Version}),
 librust-winit-0.29.15+ahash-dev (= ${binary:Version}),
 librust-winit-0.29.15+bytemuck-dev (= ${binary:Version}),
 librust-winit-0.29.15+default-dev (= ${binary:Version}),
 librust-winit-0.29.15+memmap2-dev (= ${binary:Version}),
 librust-winit-0.29.15+mint-dev (= ${binary:Version}),
 librust-winit-0.29.15+percent-encoding-dev (= ${binary:Version}),
 librust-winit-0.29.15+rwh-05-dev (= ${binary:Version}),
 librust-winit-0.29.15+sctk-dev (= ${binary:Version}),
 librust-winit-0.29.15+sctk-adwaita-dev (= ${binary:Version}),
 librust-winit-0.29.15+serde-dev (= ${binary:Version}),
 librust-winit-0.29.15+wayland-dev (= ${binary:Version}),
 librust-winit-0.29.15+wayland-backend-dev (= ${binary:Version}),
 librust-winit-0.29.15+wayland-client-dev (= ${binary:Version}),
 librust-winit-0.29.15+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-winit-0.29.15+wayland-csd-adwaita-crossfont-dev (= ${binary:Version}),
 librust-winit-0.29.15+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-winit-0.29.15+wayland-dlopen-dev (= ${binary:Version}),
 librust-winit-0.29.15+wayland-protocols-dev (= ${binary:Version}),
 librust-winit-0.29.15+wayland-protocols-plasma-dev (= ${binary:Version}),
 librust-winit-0.29.15+x11-dev (= ${binary:Version}),
 librust-winit-0.29.15+x11-dl-dev (= ${binary:Version}),
 librust-winit-0.29.15+x11rb-dev (= ${binary:Version})
Description: Cross-platform window creation library - Rust source code
 Source code for Debianized Rust crate "winit"
