=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test winit 0.29.15 --all-targets --all-features
Features: test-name=rust-winit:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-simple-logger-5-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winit 0.29.15 --all-targets
Features: test-name=librust-winit-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-simple-logger-5-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winit 0.29.15 --all-targets --no-default-features --features wayland
Features: test-name=librust-winit-dev:wayland
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-simple-logger-5-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winit 0.29.15 --all-targets --no-default-features --features x11
Features: test-name=librust-winit-dev:x11
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-simple-logger-5-dev, @
Restrictions: allow-stderr, skip-not-installable
