## rust-winit 0.30.9

=== debian/changelog ===
rust-winit (0.30.9-3) unstable; urgency=medium

  * Team upload.
  * Package winit 0.30.9 from crates.io using debcargo 2.7.8
  * Bump rustix dependency to v1
  * d/patches: remove unused patches

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 04 Oct 2025 01:55:08 +0000

rust-winit (0.30.9-2) unstable; urgency=medium

  * Package winit 0.30.9 from crates.io using debcargo 2.7.8
  * Drop use of wayland-backend's dlopen feature

 -- James McCoy <jamessan@debian.org>  Sat, 12 Apr 2025 14:52:17 -0400

rust-winit (0.30.9-1) unstable; urgency=medium

  * Package winit 0.30.9 from crates.io using debcargo 2.7.7
  * Switch from raw-window-handle 0.5 to 0.6

 -- James McCoy <jamessan@debian.org>  Fri, 21 Feb 2025 20:59:28 -0500

rust-winit (0.29.15-6) unstable; urgency=medium

  * Package winit 0.29.15 from crates.io using debcargo 2.7.6
  * Bump wayland-protocols to 0.32
  * Bump wayland-protocols-plasma to 0.3

 -- James McCoy <jamessan@debian.org>  Sun, 09 Feb 2025 19:47:32 -0500
