=== debian/control ===
Source: rust-winit
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8+default-dev (>= 0.8.7-~~) <!nocheck>,
 librust-ahash-0.8+no-rng-dev (>= 0.8.7-~~) <!nocheck>,
 librust-atomic-waker-1+default-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bytemuck-1-dev (>= 1.13.1-~~) <!nocheck>,
 librust-calloop-0.13+default-dev <!nocheck>,
 librust-cfg-aliases-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-concurrent-queue-2-dev <!nocheck>,
 librust-cursor-icon-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-dpi-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.64-~~) <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev <!nocheck>,
 librust-raw-window-handle-0.6+default-dev <!nocheck>,
 librust-raw-window-handle-0.6+std-dev <!nocheck>,
 librust-rustix-1+process-dev <!nocheck>,
 librust-rustix-1+std-dev <!nocheck>,
 librust-rustix-1+system-dev <!nocheck>,
 librust-rustix-1+thread-dev <!nocheck>,
 librust-sctk-adwaita-0.10+ab-glyph-dev (>= 0.10.1-~~) <!nocheck>,
 librust-sctk-adwaita-0.10-dev (>= 0.10.1-~~) <!nocheck>,
 librust-smithay-client-toolkit-0.19+calloop-dev (>= 0.19.2-~~) <!nocheck>,
 librust-smol-str-0.2+default-dev <!nocheck>,
 librust-tracing-0.1-dev (>= 0.1.40-~~) <!nocheck>,
 librust-wayland-backend-0.3+client-system-dev (>= 0.3.5-~~) <!nocheck>,
 librust-wayland-client-0.31+default-dev (>= 0.31.4-~~) <!nocheck>,
 librust-wayland-protocols-0.32+default-dev (>= 0.32.2-~~) <!nocheck>,
 librust-wayland-protocols-0.32+staging-dev (>= 0.32.2-~~) <!nocheck>,
 librust-wayland-protocols-plasma-0.3+client-dev (>= 0.3.2-~~) <!nocheck>,
 librust-wayland-protocols-plasma-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-x11-dl-2+default-dev (>= 2.19.1-~~) <!nocheck>,
 librust-x11rb-0.13+allow-unsafe-code-dev <!nocheck>,
 librust-x11rb-0.13+dl-libxcb-dev <!nocheck>,
 librust-x11rb-0.13+randr-dev <!nocheck>,
 librust-x11rb-0.13+resource-manager-dev <!nocheck>,
 librust-x11rb-0.13+xinput-dev <!nocheck>,
 librust-x11rb-0.13+xkb-dev <!nocheck>,
 librust-xkbcommon-dl-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-xkbcommon-dl-0.4+x11-dev (>= 0.4.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winit
Homepage: https://github.com/rust-windowing/winit
X-Cargo-Crate: winit
Rules-Requires-Root: no

Package: librust-winit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev (>= 0.8.7-~~),
 librust-ahash-0.8+no-rng-dev (>= 0.8.7-~~),
 librust-atomic-waker-1+default-dev,
 librust-bitflags-2+default-dev,
 librust-bytemuck-1-dev (>= 1.13.1-~~),
 librust-calloop-0.13+default-dev,
 librust-cfg-aliases-0.2+default-dev (>= 0.2.1-~~),
 librust-concurrent-queue-2-dev,
 librust-cursor-icon-1+default-dev (>= 1.1.0-~~),
 librust-cursor-icon-1+serde-dev (>= 1.1.0-~~),
 librust-dpi-0.1+default-dev (>= 0.1.1-~~),
 librust-dpi-0.1+mint-dev (>= 0.1.1-~~),
 librust-dpi-0.1+serde-dev (>= 0.1.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.64-~~),
 librust-memmap2-0.9+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-raw-window-handle-0.6+default-dev,
 librust-raw-window-handle-0.6+std-dev,
 librust-rustix-1+process-dev,
 librust-rustix-1+std-dev,
 librust-rustix-1+system-dev,
 librust-rustix-1+thread-dev,
 librust-sctk-adwaita-0.10+ab-glyph-dev (>= 0.10.1-~~),
 librust-sctk-adwaita-0.10+crossfont-dev (>= 0.10.1-~~),
 librust-sctk-adwaita-0.10-dev (>= 0.10.1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-smithay-client-toolkit-0.19+calloop-dev (>= 0.19.2-~~),
 librust-smol-str-0.2+default-dev,
 librust-smol-str-0.2+serde-dev,
 librust-tracing-0.1-dev (>= 0.1.40-~~),
 librust-wayland-backend-0.3+client-system-dev (>= 0.3.5-~~),
 librust-wayland-client-0.31+default-dev (>= 0.31.4-~~),
 librust-wayland-protocols-0.32+default-dev (>= 0.32.2-~~),
 librust-wayland-protocols-0.32+staging-dev (>= 0.32.2-~~),
 librust-wayland-protocols-plasma-0.3+client-dev (>= 0.3.2-~~),
 librust-wayland-protocols-plasma-0.3+default-dev (>= 0.3.2-~~),
 librust-x11-dl-2+default-dev (>= 2.19.1-~~),
 librust-x11rb-0.13+allow-unsafe-code-dev,
 librust-x11rb-0.13+dl-libxcb-dev,
 librust-x11rb-0.13+randr-dev,
 librust-x11rb-0.13+resource-manager-dev,
 librust-x11rb-0.13+xinput-dev,
 librust-x11rb-0.13+xkb-dev,
 librust-xkbcommon-dl-0.4+default-dev (>= 0.4.2-~~),
 librust-xkbcommon-dl-0.4+x11-dev (>= 0.4.2-~~)
Provides:
 librust-winit+ahash-dev (= ${binary:Version}),
 librust-winit+bytemuck-dev (= ${binary:Version}),
 librust-winit+default-dev (= ${binary:Version}),
 librust-winit+memmap2-dev (= ${binary:Version}),
 librust-winit+mint-dev (= ${binary:Version}),
 librust-winit+percent-encoding-dev (= ${binary:Version}),
 librust-winit+rwh-06-dev (= ${binary:Version}),
 librust-winit+sctk-dev (= ${binary:Version}),
 librust-winit+sctk-adwaita-dev (= ${binary:Version}),
 librust-winit+serde-dev (= ${binary:Version}),
 librust-winit+wayland-dev (= ${binary:Version}),
 librust-winit+wayland-backend-dev (= ${binary:Version}),
 librust-winit+wayland-client-dev (= ${binary:Version}),
 librust-winit+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-winit+wayland-csd-adwaita-crossfont-dev (= ${binary:Version}),
 librust-winit+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-winit+wayland-protocols-dev (= ${binary:Version}),
 librust-winit+wayland-protocols-plasma-dev (= ${binary:Version}),
 librust-winit+x11-dev (= ${binary:Version}),
 librust-winit+x11-dl-dev (= ${binary:Version}),
 librust-winit+x11rb-dev (= ${binary:Version}),
 librust-winit-0-dev (= ${binary:Version}),
 librust-winit-0+ahash-dev (= ${binary:Version}),
 librust-winit-0+bytemuck-dev (= ${binary:Version}),
 librust-winit-0+default-dev (= ${binary:Version}),
 librust-winit-0+memmap2-dev (= ${binary:Version}),
 librust-winit-0+mint-dev (= ${binary:Version}),
 librust-winit-0+percent-encoding-dev (= ${binary:Version}),
 librust-winit-0+rwh-06-dev (= ${binary:Version}),
 librust-winit-0+sctk-dev (= ${binary:Version}),
 librust-winit-0+sctk-adwaita-dev (= ${binary:Version}),
 librust-winit-0+serde-dev (= ${binary:Version}),
 librust-winit-0+wayland-dev (= ${binary:Version}),
 librust-winit-0+wayland-backend-dev (= ${binary:Version}),
 librust-winit-0+wayland-client-dev (= ${binary:Version}),
 librust-winit-0+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-winit-0+wayland-csd-adwaita-crossfont-dev (= ${binary:Version}),
 librust-winit-0+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-winit-0+wayland-protocols-dev (= ${binary:Version}),
 librust-winit-0+wayland-protocols-plasma-dev (= ${binary:Version}),
 librust-winit-0+x11-dev (= ${binary:Version}),
 librust-winit-0+x11-dl-dev (= ${binary:Version}),
 librust-winit-0+x11rb-dev (= ${binary:Version}),
 librust-winit-0.30-dev (= ${binary:Version}),
 librust-winit-0.30+ahash-dev (= ${binary:Version}),
 librust-winit-0.30+bytemuck-dev (= ${binary:Version}),
 librust-winit-0.30+default-dev (= ${binary:Version}),
 librust-winit-0.30+memmap2-dev (= ${binary:Version}),
 librust-winit-0.30+mint-dev (= ${binary:Version}),
 librust-winit-0.30+percent-encoding-dev (= ${binary:Version}),
 librust-winit-0.30+rwh-06-dev (= ${binary:Version}),
 librust-winit-0.30+sctk-dev (= ${binary:Version}),
 librust-winit-0.30+sctk-adwaita-dev (= ${binary:Version}),
 librust-winit-0.30+serde-dev (= ${binary:Version}),
 librust-winit-0.30+wayland-dev (= ${binary:Version}),
 librust-winit-0.30+wayland-backend-dev (= ${binary:Version}),
 librust-winit-0.30+wayland-client-dev (= ${binary:Version}),
 librust-winit-0.30+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-winit-0.30+wayland-csd-adwaita-crossfont-dev (= ${binary:Version}),
 librust-winit-0.30+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-winit-0.30+wayland-protocols-dev (= ${binary:Version}),
 librust-winit-0.30+wayland-protocols-plasma-dev (= ${binary:Version}),
 librust-winit-0.30+x11-dev (= ${binary:Version}),
 librust-winit-0.30+x11-dl-dev (= ${binary:Version}),
 librust-winit-0.30+x11rb-dev (= ${binary:Version}),
 librust-winit-0.30.9-dev (= ${binary:Version}),
 librust-winit-0.30.9+ahash-dev (= ${binary:Version}),
 librust-winit-0.30.9+bytemuck-dev (= ${binary:Version}),
 librust-winit-0.30.9+default-dev (= ${binary:Version}),
 librust-winit-0.30.9+memmap2-dev (= ${binary:Version}),
 librust-winit-0.30.9+mint-dev (= ${binary:Version}),
 librust-winit-0.30.9+percent-encoding-dev (= ${binary:Version}),
 librust-winit-0.30.9+rwh-06-dev (= ${binary:Version}),
 librust-winit-0.30.9+sctk-dev (= ${binary:Version}),
 librust-winit-0.30.9+sctk-adwaita-dev (= ${binary:Version}),
 librust-winit-0.30.9+serde-dev (= ${binary:Version}),
 librust-winit-0.30.9+wayland-dev (= ${binary:Version}),
 librust-winit-0.30.9+wayland-backend-dev (= ${binary:Version}),
 librust-winit-0.30.9+wayland-client-dev (= ${binary:Version}),
 librust-winit-0.30.9+wayland-csd-adwaita-dev (= ${binary:Version}),
 librust-winit-0.30.9+wayland-csd-adwaita-crossfont-dev (= ${binary:Version}),
 librust-winit-0.30.9+wayland-csd-adwaita-notitle-dev (= ${binary:Version}),
 librust-winit-0.30.9+wayland-protocols-dev (= ${binary:Version}),
 librust-winit-0.30.9+wayland-protocols-plasma-dev (= ${binary:Version}),
 librust-winit-0.30.9+x11-dev (= ${binary:Version}),
 librust-winit-0.30.9+x11-dl-dev (= ${binary:Version}),
 librust-winit-0.30.9+x11rb-dev (= ${binary:Version})
Description: Cross-platform window creation library - Rust source code
 Source code for Debianized Rust crate "winit"
