=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test winit 0.30.9 --all-targets --all-features
Features: test-name=rust-winit:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-tracing-0.1+log-dev (>= 0.1.40-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winit 0.30.9 --all-targets
Features: test-name=librust-winit-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-tracing-0.1+log-dev (>= 0.1.40-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winit 0.30.9 --all-targets --no-default-features --features wayland
Features: test-name=librust-winit-dev:wayland
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-tracing-0.1+log-dev (>= 0.1.40-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winit 0.30.9 --all-targets --no-default-features --features x11
Features: test-name=librust-winit-dev:x11
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-tracing-0.1+log-dev (>= 0.1.40-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable
